<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="entregaFlex.css">
</head>
<body>
    <div id="to">
        <header>
            <h1>Página personal de John Doe</h1>
            <h1>Página personal</h1>
        </header>
        <div id="sub">
            <h2>Mis Aficiones</h2>
        </div>
        <div id="cartas">
            <div id="dis">
                <h3>Diseño Web</h3>
                <p>
                    Me encanta el diseño web. He tocado un poco de css3, html5 y algo de javascript.
                    Cada día pretendo aumentar más mis conocimientos, que luego comparto con mis alumnos.
                </p>
                <p class="cursi">Siempre aprendiendo</p>
                <img src="logos.JPG" alt="">
            </div>
            <div id="monte">
                <h3>Montaña</h3>
                <p>
                    Me encanta salir a hacer rutas por la sierra. Es maravilloso estar rodeada de árboles, aire fresco y naturaleza.
                    Sentir esa sensación de euforia y libertad cuando llegas a la cima...
                </p>
                    <p class="cursi">Próximo objetivo...el Mulhacén</p>
                    <img src="mulhacen.JPG" alt="">
            </div>
            <div id="animal">
                <h3>Animales</h3>
                <p>
                    Cuido junto con mi hija de una mascota llamada Sara. Es una conejita blanca y negra.
                    La cepillamos, le damos su comida, la llevamos al veterinario...y de vez en cuando la llevamos al parque donde corretea a sus anchas.
                </p>
                <img src="conejo.JPG" alt="">
            </div>
        </div>
        <main>
            <article>
                <p>Otras aficiones</p>
                <p>
                    Otra de mis grandes aficiones, ¡¡¡Las series!!!. No puedo evitarlo, cada vez me engancho a más series.
                    Aunque algunas con el tiempo me van aburriendo.
                </p>
                <img src="wire.jpg" alt="">
            </article>
        </main>
        <footer>Algunas de las imágenes son cortesia de: Alpe Formación and comapany <a href="">Alpe Formacion</a></footer>
    </div>
</body>
</html>